XIN NGHi PHEP - Task #5763
Xin nghi ngay 09/01/24
08/01/2024 10:11 - Bd Kién Trung

Status: Tao mdi Start date: 08/01/2024
Priority: Trung binh Due date:

Assignee: Vi Hoi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/01/2024 10:12 - B4 Kién Trung

- Assignee set to Vi Hi
Em xin nghi ngay 09/01/2024 vi c6 viéc gia dinh - Gib ba a

#2 - 08/01/2024 11:47 - Vii Hoi
- % Done changed from 0 to 100
